function output = TFCLoadAnalytics ( fname )
%   File: TFCLoadAnalytics.m
%   Description: Load analyitcs data from file
%
%   Input:
%       fname - file name
%                                                   
%   Output:
%       Analytics cell array
%       
%   Version: 1.0
%   Author: Juan Castro Mayorgas (jcastrom@uoc.edu)
%   (c) Copyright 2011 Juan Castro Mayorgas
%

    fid = fopen(fname);
    if fid == -1
        error ('No es por obrir l''arxiu especificat');
    end
    output = textscan(fid,'%d %s %s %s %d','HeaderLines',1);
    fclose(fid);


end

