function output = TFCLoadAudioList ( fname )
%   File: TFCLoadAudioList.m
%   Description: returns contents of an audio list file
%   Input:
%       fname - file with list of audio files with its instrument name
%   Output:
%       Cell Array with its contents        
%   Version: 1.0
%   Author: Juan Castro Mayorgas (jcastrom@uoc.edu)
%   (c) Copyright 2011 Juan Castro Mayorgas

    fid = fopen(fname);
    if fid == -1
        error ('No es por obrir l''arxiu especificat');
    end

    cAudioList = textscan(fid,'%s %s %s %s','HeaderLines',1);
    fclose(fid);
    output = cAudioList;
end

