function output = TFCLoadFeatures ( fname )
%   File: TFCLoadFeatures.m
%   Description: returns contents of a features files
%   Input:
%       fname - source file
%   Output:
%       Cell Array with its contents        
%   Version: 1.0
%   Author: Juan Castro Mayorgas (jcastrom@uoc.edu)
%   (c) Copyright 2011 Juan Castro Mayorgas


    fid = fopen(fname);
    if fid == -1
        error ('No es por obrir l''arxiu especificat');
    end
    output = textscan(fid,'%d %f %f %f %f %f %f %f %f %f %f %f %f %f %f %f %f %f %f %s %s %s','HeaderLines',1);
    fclose(fid);


end

