function status = TFCSaveReportDecision( fname, cReport )
%   File: TFCSaveReportDecision.m
%   Description: Save Report cell array
%
%   Input:
%       fname - destination file name
%       cReports - cell array with report data
%
%   Version: 1.0
%   Author: Juan Castro Mayorgas (jcastrom@uoc.edu)
%   (c) Copyright 2011 Juan Castro Mayorgas

    fid = fopen(fname, 'w');
    fprintf(fid, 'Arxiu\tInstrument\tFamiliaTest\tSubfamiliaTest\tframes\tPrimerCandidat\tPercentatgePrimerCandidat\tSegonCandidat\tPercentatgeSegondCandidat\tDecissio\n');

    for m=1:length(cReport{1})
        fprintf (fid, '%s\t%s\t%s\t%s\t%d\t%s\t%d\t%s\t%d\t%s\n', cReport{1}{m}, cReport{2}{m}, cReport{3}{m}, cReport{4}{m}, cReport{5}(m),cReport{6}{m}, cReport{7}(m), cReport{8}{m}, cReport{9}(m), cReport{10}{m}); 
    end

    fclose(fid);

end

